@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Fahkwang:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=League+Spartan:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
/* 

font-family: "Montserrat", sans-serif;
font-family: "Manrope", sans-serif;
font-family: "Open Sans", sans-serif;
font-family: "Noto Sans", sans-serif;
font-family: "Roboto", sans-serif;
font-family: "Inter", sans-serif;
font-family: "Lato", sans-serif;
font-family: "Oswald", sans-serif;
font-family: "Raleway", sans-serif;
font-family: "Nunito", sans-serif;
font-family: "Quicksand", sans-serif;
font-family: "Lexend", sans-serif;

*/
/* name form */
.font-lexend { font-family: "Lexend", sans-serif;}


/* Font size */
.fs-12 {font-size: 12px !important; ;}
.fs-14 { font-size: 14px !important;}
.fs-15 {font-size: 15px;}
.fs-16 {font-size: 16px;}
.fs-17 { font-size: 17px;}
.fs-18 {font-size: clamp(14px,2vw,18px);}
.fs-19 {font-size: clamp(14px,2vw,19px);}
.fs-20 {font-size: 20px;}
.fs-21 {font-size: clamp(16px, 2vw, 21px);}
.fs-22 {font-size: 22px;}
.fs-23 {font-size: clamp(18px, 2vw, 23px); line-height: clamp(22px, 3vw, 28px);}
.fs-24 {font-size: clamp(18px, 2vw, 24px); line-height: clamp(22px, 3vw, 30px);}
.fs-25 {font-size: clamp(20px, 2vw, 25px); line-height: clamp(24px, 3vw, 32px);}
.fs-26 { font-size: clamp(20px, 2vw, 26px); line-height: clamp(24px, 3vw, 32px);}
.fs-28 { font-size: clamp(20px, 2vw, 28px); line-height: clamp(24px, 3vw, 32px);}
.fs-30 { font-size: clamp(24px, 3vw, 30px);line-height: clamp(27px, 4vw, 40px);}
.fs-31 {  font-size: clamp(25px, 3vw, 31px);line-height: clamp(35px, 4vw, 45px);}
.fs-32 { font-size: clamp(20px, 3vw, 32px); line-height: clamp(30px,4vw,47px);}
.fs-35 { font-size: clamp(25px, 3vw, 35px); line-height: clamp(35px,4vw,50px);}
.fs-40 { font-size: clamp(30px, 4vw, 40px); line-height: clamp(40px,5vw,60px);}
.fs-42 { font-size: clamp(32px, 4vw, 42px); line-height: clamp(42px,5vw,65px);}
.fs-48 { font-size: clamp(32px, 4vw, 48px); line-height: clamp(42px,5vw,65px);}
.fs-64 { font-size: clamp(48px, 6vw, 64px); line-height: clamp(60px,7vw,80px);}
.fs-96 { font-size: clamp(72px, 8vw, 96px); line-height: clamp(80px,9vw,100px);}
.text-right { text-align: right ;}

.text-sm {font-size: .775rem !important ;}
.text-md {font-size: .9rem !important;}
.text-lg {font-size: 1.2rem !important;}
.text-xl {font-size: 1.5rem !important;}
/* Font weight */
.fw-800 { font-weight: 800;}
.fw-700 { font-weight: 700;}
.fw-600 { font-weight: 600;}
.fw-500 { font-weight: 500;}
.fw-400 { font-weight: 400;}
.fw-300 { font-weight: 300;}
.fw-200 { font-weight: 200;}
.fw-100 { font-weight: 100;}
.fw-black { font-weight: 900;}

/* Color text */

.text-red { color: var(--color-red); }
.text-yellow { color: var(--color-yellow); }
.text-blue { color: var(--color-blue); }
.text-green { color: var(--color-green); }
.text-black {color: var(--color-black) !important;}
.text-main { color: var(--color-main) !important;}
.text-gray { color: var(--color-gray);}

a.text-main:hover {color:var(--color-red) !important;}
